Subject: Re: Editors
From: Chris Faylor <[email-masked]>
To: Dave Cramer <[email-masked]>
Cc: Jean Michel Cirba <[email-masked]>, [email-masked]
Date: Tue, 2 Nov 1999 12:32:46 -0500

If you want to use a VIM that is cygwin-aware, e.g.,  able to
be used over telnet, understands cygwin paths, etc. you'll
need to either use the VI that comes with the Cygwin CD
( http://www.cygnus.com/cygwin ) or download something from
one of the links pointed to on the cygwin sourceware home page
ported software page ( http://sourceware.cygnus.com/cygwin ).
Michael Weiser's site should hold a version of vim.

cgf

On Tue, Nov 02, 1999 at 09:15:25AM -0500, Dave Cramer wrote:
>Actually I recant, vi comes with the NT Resource kit
>
>Dave
>
>----- Original Message -----
>From: Jean Michel Cirba <[email-masked]>
>To: <[email-masked]>
>Sent: Tuesday, November 02, 1999 4:57 AM
>Subject: Editors
>
>
>> Hi !
>>
>> I'd like to know if cygwin supports VI ? it's not in the basic
>installation
>> package (full.exe for Windows 95/98/NT, the one i've got)....Is it
>available
>> as an add-on component ?
>> I know there's emacs available as an external install, i've installed it
>> myself, but i'm more used to vi...

--
Want to unsubscribe from this list?
Send a message to [email-masked]